Subject: Re: [PATCH 1/1] git-compat-util: add a test balloon for C99 support

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Nov 2021 10:58:47 -0800

Carlo Arenas <[email-masked]> writes:

> On Mon, Nov 22, 2021 at 9:27 AM Junio C Hamano <[email-masked]> wrote:
>
>> I had an impression that it was claimed that without this, the other
>> weatherbaloon for "for (type var=..." would not fly in some of the
>> jobs we have at CI?
>
> It wouldn't if we have a CI job that tests with gcc < 5 but the last
> version of that job died with travis-ci.org

I was wondering how Dscho's test was not failing, and that is an
easy answer to that question ;-)

If we wanted to resurrect that CI job, we can always add it in the
CI definition anyway, so I am OK with that, too.  

Thanks.